prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: José Library
Description: Library for managing JOSE objects
Version: 14
Requires: jansson >= 2.10
Requires.private: zlib, libcrypto >= 1.0.2
Libs: -L${libdir} -ljose
Cflags: -I${includedir}
